.page-container {
  width: 100%;
}
.page {
  width: 1020px;
  margin: 0 auto;
}
.page.quality {
  background: url(../images/quality-page-bg.png) repeat transparent;
  overflow: hidden;
}
@media (max-width: 1020px) {
  .page {
    width: 100%;
  }
}
h1 {
  text-transform: uppercase;
}
form, h1 {
  margin-top: 40px;
}
form label {
  display: block;
  text-transform: uppercase;
  font-weight: lighter;
}
.border-purple {
  border: 1px solid #542c56;
}
form input[type="text"], form input[type="email"], form textarea, form select {
  display: inline-block;
  width: 70%;
}
form select {
  padding: 2px;
  height: 24px;
}
form input[type="submit"], form input[type="file"] {
  background: #542c56;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 6px 14px;
}
form textarea {
  height: 100px;
}
p {
  color: #6b6b6b;
  font-size: 15px;
}
p a, p a:hover {
  color: #d0112b;
  display: block;
  text-decoration: none;
}
p.message, p.terms {
  font-size: 13px;
}